﻿/* ------------------------------- */
.static
{
  /* background: url(img/general/strike.gif);*/
  /* display: none;*/
}

/* ---FONTS and COLORS ---------------------------- */
body {
	font: 80%/1.4 Verdana, sans-serif;
	font-family: Verdana;
	color: #444;
}
select, input {
	font-size: 100%;
}

/* -------- popup + button bar -------- */
td.rightcell
{
	padding-left:5px;
	padding-right:5px;
}
.ok_button
{
	text-align: center;
}
.cancel_button
{
	display:block;
	vertical-align: middle;
}

div.buttonline
{
	float: right;
	text-align: right;
	clear: both;
	position: absolute;
	bottom: 15px;
	right: 15px;
}

div.popup_content
{
	clear: left;
	vertical-align: top;
	background-color: #eee;
	border: solid 1px #80949b;
}
div.popup_pdf
{
	height: 425px;
	padding: 2px;
}
div.popup_export
{
	height: 85%;
	padding: 5px;
}
/* -------- end of popup + button bar -------- */

/* ------------------------------- */
div.clear {
	clear: both;
	font-size: 0;
	height: 0;
}

#content table.datatable tr.allusers-group-row
{
	background-color: #ccc;
}

/* DATA TABLE LAYOUT */
/* general table */
#content table.datatable {
	width: 100%;
	color: #444;
	border-collapse: collapse;
}
#content table.datatable:not(.jDatatable) tr.even {
	background-color: #f2f2f2;
}
#content table.datatable:not(.jDatatable) tr.odd {
	background-color: #ffffff;
}
#content table.datatable td {
	padding: 5px;	
	vertical-align: top;
}
#content table.datatable td.border-right, th.border-right
{
	border-right: 1px solid #cccccc;
}
#content table.datatable th {
	padding: 5px;
	vertical-align: top;
	text-align:left;
	background-color: #ffffff ! important;
}

#content table.datatable td a {
	color: #1a2c5f;
}
#content table.datatable td a:hover {
	background-color: #1a2c5f;
	color: #fff;
}

#content table.datatable td a.actionlink_v2 {
	color: #7D9505;
}
#content table.datatable td a.actionlink_v2:hover {
	background-color: #7D9505;
	color: #fff;
}

/* START Show sharing as icons */
/*#content table.datatable td.border-right-shared, th.border-right-shared
{
	display: none;
}
#content table.datatable td a.title
{
	float: left;
}
#content table.datatable td span.border-right-shared-icon
{
	float: right;
	padding-right: 10px;
	background: transparent url(img/icon_more.gif) no-repeat right top;
}
#content table.datatable td span.border-right-not-shared-icon
{
	float: right;
	padding-right: 10px;
}*/
/* END Show sharing as icons */

/* START Show sharing as text fields */
#content table.datatable td.border-right-shared, th.border-right-shared
{
	border-right: 1px solid #cccccc;
}
#content table.datatable td span.border-right-shared-icon
{
	display: none;
}
#content table.datatable td span.border-right-not-shared-icon
{
	display: none;
}
/* END Show sharing as text fields */

/* START Show online full text collections as icons */
/*#content table.datatable td.border-right-online, th.border-right-online
{
	display: none;
}
#content table.datatable td a.title
{
	float: left;
}
#content table.datatable td span.border-right-online-icon
{
	float: right;
	padding-right: 10px;
	background: transparent url(img/icon_more.gif) no-repeat right top;
}
#content table.datatable td span.border-right-not-online-icon
{
	float: right;
	padding-right: 10px;
}*/
/* END Show online full text collections as icons */

/* START Show online full text collections as text fields */
#content table.datatable td.border-right-online, th.border-right-online
{
	border-right: 1px solid #cccccc;
}
#content table.datatable td span.border-right-online-icon
{
	display: none;
}
#content table.datatable td span.border-right-not-online-icon
{
	display: none;
}
/* END Show online full text collections as text fields */



/* MASTER LAYOUT */

			/* A simple Browser Reset */
			
			*{
			  margin:0;
			  padding:0;
			}
			
			 /* General Layout
			________________________________*/
			
			/*
			getting the footer always at the bottom of the page 
			*/
			
			#page{
			  min-height:100%;
			  width:100%;
			  position:absolute;
			}
			#footer
			{              
				width:100%;              
				position: absolute;
				bottom: 0;
				clear: both;
			}
			/* Layout is inspired by the holy Grail, 
			except that the content is wrapped around
			a floating div that pull the sidebars.
			*/
			
			#center 
			{
			  float:left;
			  width:100%;
			  margin-right:-100%;
			  
			}
			.column {
				float:left;
				padding: 0px;
			}
			
			/* -- compensating the padding on sidebars --
			multiply the padding of columns by 2, and remove
			it from the width of each sidebar.
			*/
			
			#left{width:17.1em;}    /* 20 - (3x2) */
			#right{width:1em;}   /* 25 - (3x2) */
			
			
			/* You can easily change the layout proportions
			by just changing the matching values. For example,
			to have a 100px left sidebar, I just have to change
			all the 220 to 100 (and the -220 to -100).
			*/
			
			#center-inner {
			  float:none;
			  margin-left: 17.1em;   /* LEFT Sidebar width */                          
			}                       
			.left {
			  width: 17.1em;         /* LEFT Sidebar width */
			  margin-right:-17.1em;  /* LEFT Sidebar width */
			}                       
			.right{                 
			  float: right;          
			  width: 1em;         /* RIGHT Sidebar width */
			}
			#footer, #header{              
			  text-align:center;
			  font-size:1em;
			}
			
			/* Equal Height Columns 
			________________________________*/
			
			/* The columns are created using empty DIV that have to be 
			inside the main wrapper (#page) and should be positionned 
			relative. Each DIV have the same width as its corresponding 
			columns (done by using class), and by postionning them 
			absolutelly (bottom) and giving them a height of 100%, the 
			DIVs fill the entire space that the columns should fill.
			As the actual content is not positionned absolutelly, the 
			footer still behave normally and is pushed down by it. Last 
			but not least, we have to set the z-index of the real 
			content to 2 to bring it back on top of the columns.
			*/
			
			.bg{
			  position:absolute;
			  bottom:0;
			  height:100%;
			}
			#bgleft{left:0;}
			#bgright
			{
				right:0;
				position:absolute;
			}
			#bgcenter{
			  right:0;
			  width:100%;
			}
			
			#center, #left, #right, #header{
			  position:relative;
			  z-index:2;
			}
			
			/* keep left menu left, even when page is too wide */
			#left 
			{
				position: absolute;
				left: 0px! important
			}
			/* TOP LAYOUT */
			.topinfobar {height: 3em;}
			.infobartop 
			{
				line-height: 0px;
				height: 5px;
				background-color: #7D9505;
			}
			.infobarbottom 
			{
				line-height: 0px;
				height: 5px;
				background-color: #89A206;
			}
			.leftinfobarbottom 
			{
				line-height: 0px;
				height: 5px;
			}
			.topspacerbar {height: 1em;}
			.topspacerbarleft {height: 1em;}
			.toptabsbar {height: 1em;}
			.toptabsbarleft {height: 1em;}
			.topcrumblebar {height: 1em;} 
			#fakelanguageswitch 
			{
				float: right;
				padding: 0px 0px 3px 0px;
				font-size: 90%;
				visibility: hidden;
			}
			#faketabsbar
			{
				 width: 100%;
			}
			#topinfobarbottom
			{
				width: 71px; /* allow pixels here! */
				background-color: #a1b538;
				background-image:url('img/infoleftbottomcorner2.jpg');
				background-repeat: no-repeat;
				background-position: left bottom;
			}
			#topspacerbarleft
			{
				width: 71px; /* allow pixels here! */
			}
			#toptabsbarleft
			{
				width: 10px; /* allow pixels here! */ 
			}
			#topspacerbarlogo  
			{
				width: 900px; /* allow pixels here! */
				background-color: #E9F8FD;
			}
			#infopageicon
			{
				height:25px;
				width:25px;
				position:relative;                
				float:right;
				margin-left:10px;
				margin-right:10px;
				margin-top:3px;                                
			}

			#infopageicon img{height:25px;width:25px;}

			/* VN.2014.12.24 [Wizards and other GUI improvements] 3.5.3 move the ? icon near the weekly/monthly select box */
			#infopageicon2 {height: 18px;width: 18px;display: inline-block;}
			#infopageicon2 img{height:15px;width:15px;vertical-align: bottom;margin-bottom: 1px;}

			#infopageicon a:hover, #infopageicon2 a:hover
			{
				text-decoration: none;
				background-color: transparent;
			}

			.leftbottom { height: 0.1em;  }
			#leftbottom_left  { width: 11px; /* allow pixels here! */ }
			#leftbottom_center { width: 17.1em; }
			#leftbottom_right { width: 4px; /* allow pixels here! */ }
			#leftcontent { margin-left: 1em; margin-bottom:1.5em; background: #fff;}
			#leftinfobar { display: block;}
			
			/* COLORS */
			#header{background-color: #ccc;}
			#footer{background-color: Transparent;}
			#bgleft{background-color: white;}
			#bgright{background-color:#FFFFFF;}     /* logo green */
			#bgrighttop{background-color:#89A206;}
			#bgrighttop2{background-color:#E9F8FD;}
			#bgcenter{background-color:white;}
			#lefttop {background-color:#bfeefe;}       /* side bar blue */
			#topinfobar
			{
				background-color: #a1b538;
				color:White;
			} /* logo green */
			#topspacerbar{background-color: #E9F8FD;}
			#toptabsbar{background-color: #E9F8FD;}
			
			/* BACKGROUNDS */
			#bgleft 
			{
				background-image: url('img/leftsidebarbg.jpg');
				background-repeat:repeat-y;
				background-position:left;
			}  
			
			#center-inner-bg
			{
				background-image: url('img/logorightbg.jpg');
				background-repeat: no-repeat;
				background-position: left top;
				width:10em;
				height:15em;
				position:absolute;
				z-index:-1;
			}
			
			#leftlogo
			{
				background-image:url('img/magnleftbg.jpg');
				background-repeat: no-repeat;
				background-position: right top;
			}
			
			#leftlogo_bg
			{
				background-image:url('img/logo.gif');
				background-repeat: no-repeat;
				background-position: left top;
			}
			
			#leftbottom_right
			{
				background-image:url('img/leftbottomcorner.jpg');
				background-repeat: no-repeat;
				background-position: right bottom;
			}
			
			
			#topinfobar
			{
				background-image:url('img/infobargradient2.jpg');
				background-repeat: repeat-x;
				background-position: top;
			}
			
			
			/* BORDERS */
			#toptabsbar { border-bottom: solid 1px #80949b; }
			#topcrumblebar { border-bottom: solid 1px #80949b; }
			/* #leftinfobar { border-right: solid 1px #80949b; }*/
			/* #lefttabsbar { border-right: solid 1px #80949b; }*/
			#leftcrumblebar { border-right: solid 1px #80949b; }
			#leftmenu { border-right: solid 1px #80949b;}
			#leftbottom_center { border-bottom: solid 1px #80949b;}
			/* #leftinfobartop { border-right: solid 1px #80949b;} */

/* --LOGON/LOGOFF/SELECT LANGUAGE ------------------------- */
#topinfobar #languageswitch {
	float: right;
	padding: 6px 1em 0px;
	font-size: 90%;
}
#topinfobar #userinfo {
	float: right;
	text-align: right;
	padding: 10px 8px 0px;
	font-size: 90%;
}
#licenseInfo{
 float:left;
	padding: 6px 1em 0px;
	font-size: 90%;
}
#licenseInfo{
 float:left;
	padding: 5px 1em 3px;
	font-size: 90%;
	margin-left: 5px;
}
.almost-expired
{
  font-weight: bold;
  padding: 5px;
  margin-top: 5px;
}


/* --TABS ----------------------------- */
#toptabsbar #tabsleft {
	float: left;
}
#toptabsbar #tabsright {
	float: right;
	margin-right: 10px;
}
#toptabsbar li {
	display: block;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #CFDADA;
	border-bottom: 2px solid #fff;
}
#toptabsbar li.active {
	border-color: #1A2C5F;
}
#toptabsbar li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 1px 8px 1px 8px;
	background-color: transparent;
}
#toptabsbar li a:hover {
	background-color: #95ADAE;
	color: #fff;
}
#toptabsbar li.active a {
	color: #fff;
	background-color: #1A2C5F;
}
#toptabsbar li.active a:hover {
	background-color: #1A2C5F; 
}

.tabsleft {
	float: left;
	margin: 0px 0px 0px 0px;
}
.tabsright {
	float: right;
	margin-right: 10px;
}
.tabstab a, .tabstabs a
{
	background-repeat:repeat-x;
	clear: left;
	padding-right: 10px;
	padding-left: 10px;
	color: White;
	text-decoration: none;
}
.tabstab
{
	background-image: url('img/tabs/tabs_05.gif');
}
.tabstabs
{
	background-image: url('img/tabs/tabs_down_05.gif');
}
.tabsline
{
	background-image: url('img/tabs/line.gif');
	background-repeat:repeat-y;
	width: 3px;
}
.tab1 
{
	margin : 0px 0px 0px 0px;
	background-image: url('img/tabs/tabs_01.gif');
	background-repeat:no-repeat;
	line-height: 0px;
	height: 5px;
	width: 4px;
}
.tab2, .tab2s
{
	margin: 0px 0px 0px 0px;
	background-repeat:repeat-x;
	line-height: 0px;
	height: 5px;
}
.tab2
{
	background-image: url('img/tabs/tabs_02.gif');
}
.tab2s
{
	background-image: url('img/tabs/tabs_down_02.gif');
}
.tab3
{
	margin: 0px 0px 0px 0px;
	background-image: url('img/tabs/tabs_03.gif');
	background-repeat:no-repeat;
	line-height: 0px;
	height: 5px;
	width: 4px;
}
.tab4
{
	background-image: url('img/tabs/tabs_04.gif');
	background-repeat:no-repeat;
}
.tab5
{
	background-image: url('img/tabs/tabs_05.gif');
	background-repeat:repeat-x;
	color: White;
}
.tab5 a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 1px 8px 1px 8px;
	background-color: transparent;
}
.tab6
{
	background-image: url('img/tabs/tabs_06.gif');
	background-repeat:no-repeat;
}
.tab7
{
	background-image: url('img/tabs/tabs_07.gif');
	background-repeat:no-repeat;
	line-height: 0px;
	height: 5px;
	border-bottom: none;
}
.tab8, .tab8s
{
	background-repeat:repeat-x;
	line-height: 0px;
	height: 5px;
	border-bottom: none;
}
.tab8
{
	background-image: url('img/tabs/tabs_08.gif');
}
.tab8s
{
	background-image: url('img/tabs/tabs_down_08.gif');
}
.tab9
{
	background-image: url('img/tabs/tabs_09.gif');
	background-repeat:no-repeat;
	line-height: 0px;
	height: 5px;
	border-bottom: none;
}
/* */

.ttabsline
{
	width: 2px;
}
.ttab1 
{
  margin : 0px 0px 0px 0px;
	line-height: 0px;
	height: 5px;
	width: 4px;
}
.ttab2, .ttab2s
{
	margin: 0px 0px 0px 0px;
	line-height: 0px;
	height: 5px;
}
.ttab2
{
}
.ttab2s
{
}
.ttab3
{
	margin: 0px 0px 0px 0px;
	line-height: 0px;
	height: 5px;
	width: 4px;
}
.ttab4
{
}
.ttab5
{
}
.ttab5 a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 1px 8px 1px 8px;
	background-color: transparent;
}
.ttab6
{
	width: 4px;
}
.ttab7
{
	line-height: 0px;
	height: 5px;
}
.ttab8, .ttab8s
{
	line-height: 0px;
	height: 5px;
}
.ttab8
{
}
.ttab8s
{
}
.ttab9
{
	line-height: 0px;
	height: 5px;
	width: 4px;
}

/* */
#content table.searchrows tr.specialattention, .specialattention {
	background-color: #ffffe0;
	color: #444;
	border: 1px dashed #86863E;
	padding: 2px 4px 2px 4px;
	margin: 2px 0 2px 0;
}
.extraattention
{
	color: #f00;
    margin-bottom: 20px;
}
/* ---CRUMBLE PATH ----------------- */
#topcrumblebar {
	font-style: italic;
	padding: 2px 2px 3px 10px;
	font-size: 80%;
}
/*#topcrumblebar a {
	font-weight: bold;
}
#topcrumblebar a:hover {
	background-color: transparent;
}*/

#topcrumblebar .crumbleItem 
{
	font-weight: bold;
}

/* --Links ----------------------------- */
a {
	color: #0097BB;
}
a:hover {
	background-color: #0097BB;
	color: #fff;
}
a img {
	border: none;
}

/* -- Version info ------------------------ */
.shortversion 
{
	margin-left: 11px; /* allow pixels */
}
.shortversion{
	color: #58585a;
	text-decoration: none;
	cursor: default;
}

.shortversion:hover {
	color: #ffffff;
	background-color: #1a2c5f;
	text-decoration: none;
	cursor: default;
}

.shortversion.active {
	color: #1a2c5f;	
	text-decoration: none;
	cursor: default;
}
.shortversion.active:hover 
{
	background-color: Transparent;
}

/* -- Content ----------------------------- */
#content 
{
	padding: 1em;
	margin-bottom:1em;
}
#content p {
	margin-bottom: 1em;
}
/*
#content table {
	margin-bottom: 0em;
}*/
#content th {
	text-align: left;
}

#content h1 {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 6px;
}

#content h2, .infoMsgTitle {
	font-size: 125%;
	color: #444;	
	font-weight: bold;
	margin-bottom: 1em;
}

#content h2.docTitle {
	font-style: normal;
}
.groupbox fieldset
{
	padding: 10px;
}
.groupbox fieldset legend
{
	
	margin-bottom: 10px;
	color: #89A206;
	font-weight: bold;

}

.tablelegend, .udu-label
{
	color: #89A206;
	font-weight: bold;
}
.udu-label
{
  display: block;
  margin-bottom: 10px;
}
td.udu-hint
{
  vertical-align: top;
}
.udu-hint-strong
{
  font-weight: bold;
  margin-left: 20px;
}
.udu-label-inline
{
  color: #89A206;
  font-weight: bold;
  margin-bottom: 10px;
}
td.udu-actions-cell
{ 
	width: 500px;
}

td.udu-actions-amended-records-cell
{
	width: 550px;
}
/* ---------------------------------------------------------------------- */
#footer {
	border-top: 1px dashed #aaa;
	color: #777;
}
#header 
{
	clear:both;
}
 
/* ---------------------------------------------------------------------- */
#overlay {
	width: 500px;
	 top: 90px;
	  right: 32px;
	 visibility: hidden;
	 position: absolute;
	 z-index: 1000;
	  background-color: #fff;
	  border: 1px solid #000;
	  text-align: right;
}
#overlay div {
	  height: 328px;
	 padding:15px;
	 text-align:left;
	  overflow: scroll;
	  text-align: left;
}
#overlay div table td {
	vertical-align: top;
	padding-bottom: 8px;
}
#overlay div table td.first {
	font-weight: bold;
}
/* ---------------------------------------------------------------------- */
.ghostbutton
{
	display: none;
}
/* ---------------------------------------------------------------------- */
div.grayBackground 
{
position: absolute;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
overflow: hidden;
padding: 0;
margin: 0;
background-color: #000;
filter: alpha(opacity=50);
opacity: 0.5;
z-index: 1000;
height: 200%;
}
/* ---------------------------------------------------------------------- */
div#performance
{
	clear: both;
}
div#performance table td
{
	background-color: #ff7;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	text-align: left;
	padding: 5px;
}
/* ---------------------------------------------------------------------- */
/* settings screen */
div#settingscontent
{
	padding: 5px;
}
table.fieldselection {
}

table.fieldselection td {
	vertical-align: top;
}

table.fieldselection td.availablefieldssection,
table.fieldselection td.selectedfieldssection {
	border: solid 1px #1a2c5f;
	border-bottom: 0;
	padding: 5px;
}

table.fieldselection td.spacer {
	width: 50px;
}

table.fieldselection table {
	width: 100%;
}

table.fieldselection table tr.highlight {
	background-color: #eee;
}

table.fieldselection table td.spacerrow 
{
	background: url('img/line.jpg') repeat-x 0 5px;
	height: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
div#pdfprintfieldselection
{
	overflow: auto;
	height: 100%;
	background: #fff;
}
.printDialogWarningLiteral
{
	padding: 15px;
	background-color: #FFFFCC;
	margin-bottom: 25px;
}
.printDialogHelp {
	padding: 15px;
}
div#exportfieldselection
{
	overflow: auto;
	height: 100%;
	background: #fff;
}
div.popup_pdf table.fieldselection table td.spacerrow 
{
	background: 0;
	height: 0;
	margin: 0;
	padding: 0;
}
div.popup_export table.fieldselection table td.spacerrow 
{
	background: 0;
	height: 0;
	margin: 0;
	padding: 0;
}

table.fieldselection table td
{
	margin: 0;
	padding: 0;
}

table.fieldselection table td.up,
table.fieldselection table td.down {
	width: 16px;
	margin:0;
	padding:0;
	text-align: right;
	vertical-align: top;
}

table.fieldselection table td.down {
	padding-right: 10px;
}

table.fieldselection table td.delete {
	padding-left: 10px;
}
table.fieldselection table td.addlink 
{
	text-align: right;
}

div#availablefields, div#selectedfields {
	margin-top: 5px;
	min-height: 100px;
}

div.savedmessage {
	padding: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #f00;
	clear: both;
	text-align: center;
	background-color: #ffc;
}

a.LoginStatus
{
	color: #000066;
}

.btnblue
{
	display:inline-table;
	background-color: Transparent;
}
.btnchoose
{
	display:inline-table;
	background-color: Transparent;
}
.btnaqua
{
	background-color: Aqua;
}

.btnred
{
	background-color: Red;
}

.btngray
{
	background-color: Silver;
}

table.btnchoose td
{
	padding: 0px ! important;
}
table.btnblue td
{
	/*padding-bottom: 0px !important;
	padding-top:0px !important;*/
	padding: 0px ! important;
}

.tl, .tr, .bl, .br
{
	width: 5px;
	height: 7px;
	line-height: 0.1em;
	background-repeat:no-repeat;
}

.tc, .bc
{
	height: 7px;    
	line-height: 0.1em;
	background-repeat:repeat-x;
}

.ml, .mr
{
	width: 5px;
	line-height: 0.1em;
	background-repeat:no-repeat;
}

.btnblue a
{
	background-color: Transparent;
	text-decoration: none;
	font-weight: bold;
	color: #153247;
}

.btnblue:hover a
{
	background-color: Transparent;
	text-decoration: none;
	font-weight: bold;
	color: #153247;
}

.btnblue .tl 
{
	background-image: url('img/buttons/button_01.gif');
	background-color: Transparent;
	/*line-height: 0.1em;
	height: 7px;*/
}

.btnblue .tc
{
	background-image: url('img/buttons/button_02.gif');
	/*line-height: 0.1em;
	height: 7px;*/
}

.btnblue .tr
{
	background-image: url('img/buttons/button_03.gif');
	background-color: Transparent;
	background-position: right;
	/*line-height: 0.1em;
	height: 7px;*/
}

.btnblue .ml 
{
	background-image: url('img/buttons/button_04.gif');
	height: 20px;
}

.btnblue .mc
{
	background-image: url('img/buttons/button_05.gif');
	background-repeat: repeat-x;
	height: 20px;
}

.btnblue:hover
{
	filter:alpha(opacity=75); /* msie */  
	-moz-opacity:0.75; /* firefox 1.0 */  
	-khtml-opacity: 0.75; /* webkit */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=75)"; /* msie */ 
	opacity:0.75; /* css 3 */
	zoom:1; /* for msie */    
}
.btnchoose:hover
{
	filter:alpha(opacity=75); /* msie */  
	-moz-opacity:0.75; /* firefox 1.0 */  
	-khtml-opacity: 0.75; /* webkit */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=75)"; /* msie */ 
	opacity:0.75; /* css 3 */
	zoom:1; /* for msie */    
}

/* chroom and safari need hover on tbody element */
.btnblue tbody:hover
{
	opacity:0.75; /* css 3 */
}

.btnblue .mr
{
	background-image: url('img/buttons/button_06.gif');
	height: 20px;
	background-color: Transparent;
	background-position: right;
}

.btnblue .bl 
{
	background-image: url('img/buttons/button_07.gif');
	background-color: Transparent;
	/*line-height: 0.1em;
	height: 7px;*/
}

.btnblue .bc
{
	background-image: url('img/buttons/button_08.gif');
	/*line-height: 0.1em;
	height: 7px;*/
}

.btnblue .br
{
	background-image: url('img/buttons/button_09.gif');
	background-color: Transparent;
	background-position: right;
	/*line-height: 0.1em;
	height: 7px;*/
}
.btnchoose table {
	display: block;
}

.btnchoose a
{
	text-decoration: none;
	color: #153247;
}

.btnchoose:hover a
{
	background-color: Transparent;
	text-decoration: none;
	color: Red;
}

.btnchoose .tl 
{
	background-image: url('img/buttons/choosebutton_01.gif');
	background-color: Transparent;
	/*line-height: 0px;
	width: 5px;
	height: 7px;*/
}

.btnchoose .tc
{
	background-image: url('img/buttons/choosebutton_02.gif');
	/*line-height: 0px;
	height: 7px;*/
}

.btnchoose .tr
{
	background-image: url('img/buttons/choosebutton_03.gif');
	background-color: Transparent;
	background-position: right;
	/*line-height: 0px;
	width: 5px;
	height: 7px;*/
}

.btnchoose .ml 
{
	background-image: url('img/buttons/choosebutton_04.gif');
	height: 20px;
	/*line-height: 0.4em;*/	
	/*width: 5px;*/
}

.btnchoose .mc
{
	background-image: url('img/buttons/choosebutton_05.gif');
	background-repeat: repeat-x;
	/*line-height: 0.85em;*/
	height: 20px;
}
.btnchoose .mr
{
	background-image: url('img/buttons/choosebutton_06.gif');
	background-position: right;
	height: 20px;
	/*width: 5px;
	line-height: 0.4em;
	padding: 0px;*/
	
}

.btnchoose .bl 
{
	background-image: url('img/buttons/choosebutton_07.gif');
	background-color: Transparent;	
	/*height: 7px;
	line-height: 0.1em;
	width: 5px;*/
}

.btnchoose .bc
{
	background-image: url('img/buttons/choosebutton_08.gif');
	/*line-height: 0.1em;
	height: 7px;*/
	
}

.btnchoose .br
{
	background-image: url('img/buttons/choosebutton_09.gif');
	background-color: Transparent;
	background-position: right;	
	/*height: 7px;
	line-height: 0.1em;
	width: 5px;*/
	
}

.btnwordlist
{
	/*display:inline-table;*/
	background-color: Transparent;
}

.btnwordlist a
{
	text-decoration: none;
	color: #153247;
}

.btnwordlist:hover a
{
	background-color: Transparent;
	text-decoration: none;
	color: Red;
}

.btnwordlist .tl 
{
	background-image: url('img/buttons/choosebutton_01.gif');
	background-color: Transparent;
	/*line-height: 0;
	height: 6px*/
}

.btnwordlist .tc
{
	background-image: url('img/buttons/choosebutton_02.gif');
	/*line-height: 0;
	height: 6px;*/
}

.btnwordlist .tr
{
	background-image: url('img/buttons/choosebutton_03.gif');
	background-color: Transparent;
	background-position: right;
	/*line-height: 0;
	height: 6px;*/
}

.btnwordlist .ml 
{
	background-image: url('img/buttons/choosebutton_04.gif');
	line-height: 0.85em;
}

.btnwordlist .mc
{
	background-image: url('img/buttons/choosebutton_05.gif');
	background-repeat: repeat-x;
	line-height: 0.85em;
}

.btnwordlist:hover .mc
{
	/*background-image:none;
	background-color: transparent;*/
}

.btnwordlist .mr
{
	background-image: url('img/buttons/choosebutton_06.gif');
	/*line-height: 0.4em;*/	
	background-color: Transparent;
	background-position: right;
	line-height: 0.85em;
}

.btnwordlist .bl 
{
	background-image: url('img/buttons/choosebutton_07.gif');
	background-color: Transparent;
	background-color: Transparent;
	/*line-height: 0.1em;
	height: 7px;*/
}

.btnwordlist .bc
{
	background-image: url('img/buttons/choosebutton_08.gif');
	/*line-height: 0.1em;
	height: 6px;*/
}

.btnwordlist .br
{
	background-image: url('img/buttons/choosebutton_09.gif');
	background-color: Transparent;
	background-position: right;
	/*line-height: 0.1em;
	height: 7px;*/
	background-position: right;
}

.btnlogout a
{
	text-decoration: none;
	color: White;
}

.btnlogout:hover a
{
	background-color:Transparent;
	text-decoration: none;
	color: Red;
}

.btnlogout .tl 
{
	background-image: url('img/buttons/logout_01.gif');
	background-color: Transparent;
}

.btnlogout .tc
{
	background-image: url('img/buttons/logout_02.gif');
}

.btnlogout .tr
{
	background-image: url('img/buttons/logout_03.gif');
	background-color: Transparent;
}

.btnlogout .ml 
{
	background-image: url('img/buttons/logout_04.gif');
}

.btnlogout .mc
{
	background-image: url('img/buttons/logout_05.gif');
	background-repeat: repeat-x;
}

.btnlogout:hover .mc
{
	background-image:none;
	background-color: #0040bb;
}

.btnlogout .mr
{
	background-image: url('img/buttons/logout_06.gif');
}

.btnlogout .bl 
{
	background-image: url('img/buttons/logout_07.gif');
	background-color: Transparent;
}

.btnlogout .bc
{
	background-image: url('img/buttons/logout_08.gif');
}

.btnlogout .br
{
	background-image: url('img/buttons/logout_09.gif');
	background-color: Transparent;
}


/* Side content menu */
#leftmenu { padding-top: 20px; }

.sidebox h2
{
	font-size: 100%;
	margin-top: 10px;
	margin-left: 11px;
	color: #58585a;
	font-weight: bold;
}

.sidebox li
{
	margin-left: 11px;
	list-style-type: none;
}

.sidebox a {
	color: #58585a;	
	cursor: default;
}

.sidebox a:hover {
	color: #ffffff;
	background-color: #1a2c5f;
	cursor: pointer;
}

.sidebox a.active {
	color: #1a2c5f;	
	cursor: default;
}
.sidebox a.active:hover 
{
	background-color: Transparent;
}

/* Navigation Panel */
div.pagenavigation {
	float: right;
	margin-bottom: 10px;
}
div.topnavigation 
{
	margin-top: 10px;
}

div.pagenavigation a {
	margin-left: 10px;
}

div.pagenavigation a.disabled {
	color: #eee;
	cursor: default;
}

div.pagenavigation a.disabled:hover {
	background: 0;
}

div.pagenavigation input {
	font-size: 90%;
	text-align: center;
	width: 30px;
}

div.pagenavigation input.disabled {
	background: transparent;
	color: transparent;
	border: 0;
}

div.pagenavigation span {
	margin-left: 0.5em;
	margin-right: 0.5em;
}

div.pagenavigation span.disabled {
	background: transparent;
	color: transparent;
}

div.pagenavigation span.pagenrseparatorleft {
	margin-left: 2em;
}

div.pagenavigation span.pagenrseparatorright {
	margin-right: 2em;
}
	
/* ---------------------------------------------------------------------- */
/* general */
.disabled
{
	color: #aaa;
}
.warning
{
	color: #ff5500;
	margin: 5px 0 5px 0;
	font-style: italic;
}
.notificationtext
{
	margin: 5px 0 5px 0;
	font-style: italic;
}

.error
{
	color: #f00;
	margin: 5px 0 5px 0;
	font-style: italic;
}
.succes
{
	color:#719500;
	margin: 5px 0 5px 0;
	font-style: italic;	
}
.notification
{
	color:#719500;
	margin: 5px 0 5px 0;
	font-style: italic;
}

.helptext
{
	font-style: italic;
	font-size: 90%;
	padding: 10px;
}
.nopadding
{
	padding: 0px;
}
/* left panel */
div.sidebox h2 {
	font-size: 115%;
	font-weight: bold;	
	color: #58585a;
	margin-bottom: 0.1em;
}

div.sidebox p {
	margin-top: 1em;
	font-weight: bold;
	font-size: 95%;
	padding-bottom: 0.2em;
}

span.small
{
	font-size: 80%;
}

.commentsmessage
{
	color:Red;	
}
.rightbutton
{
	right: 10px;
	position: absolute;
	bottom: 10px;
	margin-top: 50px;
}

input.fullwidth
{
	width: 99%;
}

.custom_wait_cursor
{
	cursor: url("img/wait_cursor.ani"), wait;
}

/*******/
div.disableddiv a:hover
{
	background-color: #fff !important;
	cursor: default;
}
.select-free
{
	display:none;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:-2000px;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:3000px;/*must have for any big value*/
	height:5000px;/*must have for any big value*/	
}
.select-free-nonoverlay
{
	display:none;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:-2000px;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:3000px;/*must have for any big value*/
	height:5000px;/*must have for any big value*/	
}
/********for example My queries:  , Shared queries: ********/

div.sharetypeheader
{
	font-style: italic;
}

/* popups, savequery, savemasks, printing */
div.masks
{
	background-color:#FFFFFF;
	border:1px solid #000000;
	/*margin-left:20px;*/
	margin: 5px 10px 10px 0;
	padding:5px;
	overflow: auto;
	height: 180px;
}

/* PRINT DIALOG */
.pdfgenerated
{
	padding: 10px;
}
/* Some DIVs (GAIA:PANELs) needs to be displayed as span, otherwise
 * it destroys the layout */
div.spanneddiv
{
	display: inline;
}
/* treeview */
.ie6-treeview
{
	cursor: default;
}
/* offline user data update */
.offlineupdatestate
{
	color: #f00;
	font-weight: bold;
	float: right;
	margin-right: 5px;
}
.userdatainfodiv
{
	position: absolute;
	top: 100px;
	right: 20px;
	z-index: 2000;
	background: #fff;
	width: 400px;
	float: right;
	padding: 5px;
	border: solid 2px #000;
}

/* set space between checkbox/radiobuttons and there lable */
input[type="radio"], input[type="checkbox"] {
	margin-right:5px;
}

/* NEW STYLES */
.print
{
	margin-right: 10px;
}

.copyright
{
	margin-left: 10px;
}

.ajax_updatecontrol_big
{
	background-image:  url('img/ajax-loader_big.gif');
	background-repeat: no-repeat;
	background-position:center;
	width:66px;
	height:66px;
}

.ajax_updatecontrol
{
	background-image:  url('img/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position:center;
	width:32px;
	height:32px;
}
.ajax_updatecontrol_blue
{
	background-image:  url('img/ajax-loader_blue.gif');
	background-repeat: no-repeat;
	background-position:center;
	width:32px;
	height:32px;
}

.loggedininfo /* information about which role(s) are removed from user because of other users loggedin with this role(s) */
{
	color: Red;
}
.loggedininfo a
{
	margin-right: 1em;
	margin-left: 0.5em;
}

/*hide/show left menu*/
a#ShowLeftColumnLink
{
	display: none;
	text-decoration: none;
	color: #80949b;
}
a#ShowLeftColumnLink:hover
{
	background-color: #fff;
	text-decoration: none;
	color: #80949b;
}
a.show-left-column-link-visible
{
	vertical-align: middle;
	display: block !important;
	position: fixed;
	top: 200px;
	left: 0px;
	border: 0;
	z-index: 100;
}
a.show-left-column-link-hidden
{
	display: none;
}
div.hidden-left-column
{
	visibility: hidden !important;
	width: 1em !important;
	margin-right: 0 !important;
}

div.visible-left-column
{
	visibility: visible !important;
	width: 17.1em !important;
	margin-right: -17.1em !important;
}
div.hidden-center-column
{
	margin-left: 1em !important;
}
div.visible-center-column
{
	margin-left: 0; /*17.1em;*/
}

div.hidden-inner-center-column
{
	margin-left: 0 !important;
}

div.visible-innter-center-column
{
	margin-left: 17.1em;
}
.hidden-left-logo
{
	display: none;
}
.visible-left-logo
{
	display: block;
}
.hide-left-menu-link
{
	margin-top: 1em;
}
.range-selection-panel
{
	width:200px; 
	position:relative; 
	margin-left:21px;
}
div.space-element /* will be used in div with class clear to add some space set to zero in ie.css */
{
	height: 5px;
}
div.infoMsgTxt
{
	margin-bottom: 1em;
}
.show-own-shared-user-data-link
{
	margin-bottom: 1em;
}
#tooltip
{
	float: left;
	position: absolute;
	border: 1px solid black;
	background-color:White;
	z-index:50;
	padding: 3px 5px 3px 5px;
}

/* Alerting Frequency 
 * 4252: Add update interval facility in the Perinorm (online and intranet) application */
div.updates-alerting-frequency
{
  margin-top: 10px;
}
div.updates-alerting-frequency table
{
   padding: 0;
   margin: 0;
}
div.updates-alerting-frequency label
{
  padding-left: 2px;
  
}
div.updates-alerting-frequency td
{
   vertical-align: top;
   padding: 2px;
}
div.updates-alerting-frequency td.fix-label-radio-button-padding
{
  padding-top: 4px;
  padding-left: 8px;
}
div.updates-alerting-frequency .grayed
{
  color: #999;
}

/* AplhabeticalPager */
a.selectedletter {
	color: #7D9505;
	font-weight: bold;
}
a.selectedletter:hover
{
	background-color: transparent;
}
/* END AplhabeticalPager */

.text-label {
	color: #999999;
	font-weight: bold;
}

.disabled {
	color: lightgray;
	cursor: default;
	text-decoration: none;
}

/* VN.2012.12.10 color disabled links gray (mentioned in mantis 4011) */
a[disabled]
{
   color: #ccc; /* gray */
}
a:hover[disabled]
{
   background-color: #fff;
}

/* VN.2012.12.27 mantis 2155: Monthly update reports only appear once after the update and disappear as soon as the user logs out. */
.report-month-link
{
  display: list-item;

  list-style-position: inside;
}

div.sidebox h2.sample-search-title-header
{
	/* for future use */
}
.since-value-warning
{
	color: #f00;
	margin: 5px 0 5px 0;
	font-style: italic;
}

.search-sample-header
{
	display: block;
	margin-top: 10px;
	font-weight: bold;
	color: #666;
}

div.pdf-download-progress-panel {
	margin: 20px 15px;
	
}

.hide-ie-cross::-ms-clear {display: none; } /* hide IE clear cross */

/* Dialogs */
/* VN.2014.12.31, in tabbed dialogs, do not show tab views that are disabled */
div.tabbed-dialog .gaiax-item-disabled { display: none; }

div.tabbed-dialog .help-text 
{
	font-style: italic;
	margin-left: 2px;
}

div.tabbed-dialog .warning-no-multiple {
    color: #ff5500;
}

div.profile-dialog div.gaiax-tabcontrol-body-content {
	height: 432px;
	padding: 10px;
	/*overflow: auto;*/
}

div.profile-dialog .gaiax-treeview, div.loadlist-wizard .gaiax-treeview{
	margin-top: 10px;
	height: 342px;
	padding: 5px;
	border: solid 1px #ccc;
}

div.profile-tree-spacer {
  width: 100%;
  height: 28px;
  display: block;
  clear: both;
}

div.note-dialog div.gaiax-tabcontrol-body-content {
	height: 236px;
}

div.logo-click-panel {
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	width: 218px;
	height: 110px;
	z-index: 1000;
}

a.back-to-search-screen {
	display: inline-block;
	margin-top: 10px;
	margin-left: 2px;
}

img.purchase-loader { display: none; }

div.shopping-basket-info-label { float: left;width: 75px;height: 22px; }
table.instant-download-table tr td.first-column { width: 200px; }
.instant-download-button-bar input { padding: 2px;display: block;float: right;margin: 3px;}

input.button-pressed {
	color: #ccc;
}

/* VN.2015.12.24, implementing ce-marking */
a.ce-link:hover {
	background-color: transparent !important;
}
a.ce-link span {display: inline-block; margin-left: 5px; margin-bottom: 4px;text-decoration: underline;}
a.ce-link:hover span {
	background-color: #0097BB;
}
table.ce-table {
		border-collapse: collapse;
	margin-top: 10px;
}
td.ce-cell-0, td.ce-cell-1 { vertical-align: top; padding-bottom: 10px; }
td.ce-cell-0 { font-weight: bold; min-width: 200px;}
td.ce-cell-1 { padding-left: 10px; }

.ce-top-label { font-weight: bold;font-size: 14px;clear: both;display: block; margin-bottom: 10px;}

div#ce-timeline div { float: left; }

img.ce-icon {
	width: 18px;
}

.subcheckbox {
	text-indent: 20px;
	margin-top: 10px;
}


/* TABLE */
.bordered-table {
	border: 1px solid grey !important;
	border-collapse: collapse;
}

.bordered-table tr {
	border: 1px solid grey;
}

.bordered-table td, .bordered-table th {
	border: 1px solid grey;
	padding: 3px;
}

/* JBR 2017.05.09 - Mantis 8536/9643 - JIRA TA-787 - The numbers of hits in the index are mostly not correct we should hide them */

.updatewordlisttable {
	width: 100%;
}

.updatenrofhits, .nrofhits {
	display: none;
}

.feedback-message {
	display: inline-block;
	color:#719500;
	font-weight: bold;
}

.feedback-message-fail {
	display: inline-block;
	color: #f00;
    font-weight: bold;
}

.overflow-hidden {
	overflow: hidden;
}

.text-bold {
	font-weight: bold;
}

/* JBR 2018.01.10 - JIRA PPERI-280 - Added Warning Message in menubar */

#leftmessage {
    border-right: solid 1px #80949b;
}

.introMessagePanel {
    border: 3px dashed #b5ddeb;
    padding: 5px;
    margin: 0 9px;
    background: white;
    background: rgba(255, 255, 255, 0.8);
}

/* VN.2018.02.28 PPERI-206 (Journaling for update flag - Application changes) */
span.extra-field-text {
    display: block;
    font-style: italic;
}

span.extra-field-text-table { /* in table layout, all text should be in one line -> no display: block */
    font-style: italic;
}

/* JBR.2018.07.17 | [PPERI-340][Mantis 9901] As Perinorm user, I want to be able to save the current company standard and create an new one. */
.new-company-standard-link {
    position: absolute;
    bottom: 16px;
    right: 52px;
}

/* LVG 20181114: PPERI-1282 Mantis 10048: Feature - document request - what's to do if document is requested twice? */
/* Show the list with selected webShopRequests that already exist in the database */
#existingWebShopRequestsMessageDiv {
    overflow-y: auto; 
    max-height: 90px; 
    margin-bottom: 20px;
}

/* JBR.2019.08.07 - PPERI-1479 - 1903-208 additional Information in WIZARD "Save search" second TAB */
.search-alert-explanation-box {
    color: red;
    margin-left: 45px;
}

.search-alert-explanation-information {
    display: inline-block;
    vertical-align: top;
}

.search-alert-explanation {
    display: inline-block;
    max-width: 800px;
}